header {
	background: url(../images/skins/aqua_blue/header.gif) no-repeat 50% 0
}
nav {
	background: url(../images/skins/aqua_blue/nav.gif) no-repeat 50% 0
}
footer {
	background: url(../images/skins/aqua_blue/footer.png) no-repeat 50% 0
}
#slider {
	background: url(../images/skins/aqua_blue/slider.gif) no-repeat 50% 0
}
#intro_blurb {
	background: url(../images/skins/aqua_blue/subpage.png) no-repeat 50% 0
}
#bottom {
	background: url(../images/skins/aqua_blue/bottom.gif) no-repeat 50% 0
}
.widget_nav_menu ul li a {
	/* [disabled]background: url(../images/skins/aqua_blue/menu_bullet.png) no-repeat 6px 0px; */
}
#ellipse_slider .ellipse_slide .ellipse_tagline h1 strong, #testimonial_slider .testimonial_slide strong,  #main .post_meta a:hover, #bottom strong, #bottom a, .accordation_header, .breadcrumbs a, a.tag:hover, .pricing_table_light th.table_subheader, .pricing_table_dark th.table_subheader {
	color: #349dfb
}
.nivo-caption {
	background: #a3cc52
}
.sf-menu li ul {
	border-left: 5px solid #185078
}
.custom_menu_widget ul li a, .recent_posts_widget ul li a {
	color: #8dffff
}
#footer_form input[type="text"], #footer_form textarea, .recent_posts_widget ul li span {
	color: #31858f
}
